Subject: Fw: REF: UN-HABITAT00/12
From: "LLPS -Michael B" <[email-masked]>
To: "Jena Leslie" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 23 Feb 2012 09:05:34 -0500

Hello Jena.
I received this email today.  I thought I would pass it along because they attempting to look as though they are from UPS.  I am not certain if anything would be done with this but I thought I should bring it to someone's attention.  I am copying this to your fraud department as well.  Maybe someone would want to follow up on this.
Thank you,
Michael B
LLPS

From: Rosendo A Martinez Jr 
Sent: Thursday, February 23, 2012 3:32 AM
Subject: REF: UN-HABITAT00/12

After much attempts to reach you on phone, I deemed it necessary and urgent to contact you via your e-mail and to notify you finally about your outstanding compensation payment.

During our last annual calculation of your banking and Internet activities we realized that you are eligible to receive a compensation payment of $2,811,041.00 USD.

This compensation is being made to all of you who have suffered losses as a result of fraud, accident or illness.

For more information, contact the UPS agent for the delivery of your cashier check ($2,811,041.00 USD).

United Parcel Service (UPS)
Name: Ford Hamilton
Tel: +2348057294222
E-mail:   [email-masked]

Please take note that you will pay a shipping/handling fee of $95.00 USD to UPS to enable them carry out shipment on the parcel.

Thanks for your patience.
Rosendo A Martinez Jr
Programme Manager
United Nations Human Settlements Program
==========================================================
Contact UPS Directly Via E-mail ( [email-masked]   )For Your Parcel Pick-up
==========================================================